@charset "utf-8";
/* Site Specific Styling */
body { background-color: #e5e5e5; background:url(/images/body-bg.jpg) no-repeat center top; font-family: 'Raleway', sans-serif;}
.container_white { background:#ededed url(/images/container-bg-x.jpg) repeat-x left top;}
.slideshow { padding:10px 0 0 0;}
.swirl-background { background:url(/images/swirls.png) no-repeat center top;}
#navigation li a { font-size:18px;}
span.attributed-to { display:block; text-align:right; font-style:italic;}
#tribute { line-height:1.5em;}
#footer { background:#666 url(/images/footer-bg.jpg) no-repeat center top; color:#fff; text-align:center; padding:60px 10px 20px 10px;}
#top-header { padding-top:25px;}

/*Structure Extra Styling from now on*/
.clearfix { clear:both;}
h1, h2, h3, h4, h5, h6, p { font-weight:normal; margin:0; font-family: 'Raleway', sans-serif;}
h1 { font-size:52px; color:#333;}
h2 { font-size:21px; color:#666;}
h3 { font-size:18px; color:#666;}
p { font-size:14px; line-height:1.5em; margin:0; padding:5px 0; color:#666;}
.imageFluid { width:100%;}
.small_padding { padding:5px;} .small_sideways_padding { padding:0 5px;} .small_vertical_padding { padding:5px 0;}
.medium_padding { padding:10px;} .medium_sideways_padding { padding:0 10px;} .medium_vertical_padding { padding:25px 0 10px 0;}
.large_padding { padding:15px;} .large_sideways_padding { padding:0 15px;} .large_vertical_padding { padding:15px 0;}
.no-padding { padding:0;}

.no-border { border:none;}
	.white-div-grey-border { border:1px solid #bcbcbc; background:#fff;}
	.top-bottom-border {border-bottom:1px solid #bcbcbc; border-top:1px solid #bcbcbc; margin:3px 0;}
	.top-border {border-top:1px solid #bcbcbc;}
	.bottom-border {border-bottom:1px solid #bcbcbc;}
	.dotted-top-bottom-border { border-bottom:1px dotted #bcbcbc; border-top:1px dotted #bcbcbc; padding:10px 0; font:normal 12px arial; color:#666;}
	
	@media only screen and (max-width: 768px) {
		#top-header { padding:0;}
	}

	.orbit .orbit-slide { border: 4px solid #2BA6CB; }
	.orbit  { padding: 10px; }
	.close-reveal-modal { font-weight: bold; font-size: 2.2em; color: #aaa; }
	#footer a:link, #footer a:visited, #footer a:active, #footer a:focus {
		color:#fff;
		text-decoration: underline;
	}
	.content-header { padding-top: 10px; }
	.content-image-left {
		float: left;
		border: 4px solid #2BA6CB;
		margin: 0 8px 8px 0;
	}
	.content-image-right {
		float: right;
		border: 4px solid #2BA6CB;
		margin: 0 0 8px 8px;
	}
	.content-list { margin-left: 30px; margin-top: 10px; }
	
	
/* BEGIN: prettyPhoto */
.clearfix:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}

	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */
	
	ul.gallery {
		list-style: none;
		margin: 0 0 10px 0;
	}
	
		ul.gallery li {
			display: block;
			float: left;
			margin: 0 5px 8px 0;
		}
		
			ul.gallery li a {
				padding: 2px;
				display: block;
				border: 2px #9db2b9 solid;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				line-height: 0;
			}
			
			ul.gallery li a:hover { border: 2px #313739 solid; }
.ppt_content { font-weight:bold; }
p.currentTextHolder {
	font-size: 150%;
	font-weight:bold;
}
.pp_description  { font-size: .9em;font-weight:bold; }
/* END: prettyPhoto */